body {
     font-family: "Lato", sans-serif;
}
 .woocommerce ul.products, .woocommerce-page ul.products {
     display: flex;
    /* border: 1px red solid;
     */
     flex-direction: row;
     flex-wrap: wrap;
}
 .woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
     background: #fff none repeat scroll 0 0;
    /*border: 1px solid #e5e5e5;
    */
     clear: none;
    /* height: 290px;
     */
    /* margin: 2px 7px 10px 0;
     */
    /* padding: 0px;
     */
     text-align: center;
     transition: all 0.2s linear 0s;
    /* width: 24%;
     */
     box-shadow: 0 0 2px rgba(0, 0, 0, 0.1) inset;
     display: flex;
     flex-direction: column;
     justify-content: space-between;
}
 .woocommerce ul.products li.product h2.woocommerce-loop-product__title {
     padding: .5em 1em;
}
/*.woocommerce-page form.cart, .woocommerce-page form.cart .quantity {
     display: flex;
     flex-direction: row;
}
*/
 .woocommerce ul.products li.product.product-category {
     height: 250px;
}
 .woocommerce-page ul.products li.product:nth-child(4n) {
     clear: none;
     margin-right: 0;
}
/*.woocommerce-page ul.products li.product:hover{
     box-shadow: 0 0 2px rgba(0, 0, 0, 0.1);
     transition: all 0.3s linear;
     border: 1px solid #fff;
}
*/
 .woocommerce-page ul.products li.product:hover {
     border: 0 none;
     transition: all 0.3s linear 0s;
}
 .woocommerce ul.products li.product a img {
     box-shadow: none;
     display: block;
     height: auto;
     margin: 0 0 1em;
     width: 100%;
}
 .woocommerce nav.woocommerce-pagination ul li a, .woocommerce nav.woocommerce-pagination ul li span {
     color: #999;
     display: block;
     font-size: 1em;
     font-weight: 400;
     padding: 0.5em 10px;
     text-decoration: none;
}
 .woocommerce ul.products li.product h3 {
     font-size: 16px;
     padding: 0 0 5px;
}
 .woocommerce ul.products li.product .price {
     font-size: 17px;
     margin-bottom: 0;
     color: #e9287a 
}
 .woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
     border: 1px solid #e5e5e5;
     float: left;
     width: 48%;
}
 .woocommerce-tabs.wc-tabs-wrapper {
     float: left;
     margin: 30px 0;
     width: 100%;
}
 .woocommerce-tabs.wc-tabs-wrapper ul li {
     font-size: 13px;
     padding: 3px 19px !important;
}
 .woocommerce-Tabs-panel {
     background: transparent none repeat scroll 0 0;
     border-top: 0 none;
     padding: 20px 0 !important;
}
 .woocommerce-Tabs-panel.woocommerce-Tabs-panel--description.panel.entry-content.wc-tab ul li {
     font-size: 15px;
}
 .related.products {
     float: left;
     width: 100%;
}
 .woocommerce span.onsale {
     background-color: #EA3481;
     min-width: 3.7em;
}
 #tab-description>h2, .related.products>h2 {
     font-size: 20px;
}
 .product_meta {
     float: left;
     padding: 10px 0 0;
     width: 100%;
}
 .buy_links a:hover {
     color: #fff;
     opacity: 1;
     transition: all 0.3s ease 0s;
     background: #000;
}
 .woocommerce div.product p.price, .woocommerce div.product span.price {
     color: #EA3481;
     font-size: 16px;
     font-weight: bold;
}
 .woocommerce div.product div.images img {
     padding: 15px;
}
 .woocommerce div.product div.images div.thumbnails {
     background: #f9f9f9 none repeat scroll 0 0;
     border-top: 1px solid #e5e5e5;
     margin: 0;
     padding: 0;
}
 .woocommerce div.product div.images div.thumbnails a {
     width: auto !important;
}
 .woocommerce div.product div.images div.thumbnails a img {
     padding: 5px;
     width: 70px;
     height: 70px;
}
 .woocommerce div.product div.images div.thumbnails a {
     margin: 0 !important;
}
 .woocommerce div.product form.cart .variations select {
     background: transparent;
     height: 40px;
}
 .woocommerce div.product form.cart {
     margin-bottom: 1em;
}
 .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
     background-color: #EA3481 !important;
     color: #fff;
}
 .woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering {
     float: right;
     max-width: 210px;
     width: 100%;
}
 .woocommerce .woocommerce-ordering select, .woocommerce-page .woocommerce-ordering select {
     width: 100%;
}
 .page-title {
     font-size: 30px;
     padding: 0 0 10px;
}
 #woocommerce_recently_viewed_products-3 ul li:nth-child(2n), #woocommerce_products-4 ul li:nth-child(2n) {
     background: #fff none repeat scroll 0 0;
}
 #woocommerce_recently_viewed_products-3 ul li, #woocommerce_products-4 ul li {
     background: #f9f9f9 none repeat scroll 0 0;
     border: 1px solid #e5e5e5;
     margin-bottom: 5px;
     padding: 6px 10px;
}
 .buy_links a {
     background: #e9287a none repeat scroll 0 0;
     border-radius: 1px;
     color: #fff;
     float: left;
     margin: 10px 10px 0 0;
     padding: 7px;
     opacity: 1;
     transition: all 0.3s ease 
}
 body.woocommerce #inner-content #container {
     float: left;
     max-width: 75%;
     padding-left: 1.25rem;
     padding-right: 1.25rem;
     width: 100%;
}
 .woocommerce .woocommerce-ordering select, .woocommerce .woocommerce-ordering select, .woof_container_inner select, .woof_text_search_container input[type="search"] {
     -moz-appearance: none;
     background: rgba(0, 0, 0, 0) url("../images/down-arrow.png") no-repeat scroll right center / 20px auto;
     border: 1px solid #e5e5e5;
     display: inline-block;
     padding: 5px;
     position: relative;
}
 .woof_text_search_container input[type="search"] {
     background: none;
}
 .woocommerce div.product .woocommerce-tabs ul.tabs li {
     background-color: #f9f9f9;
     border: 1px solid #e5e5e5;
     z-index: 0;
}
 .woocommerce #content {
    /* margin-top: 60px;
    */
    /* padding-top: 40px;
     */
}
 .woof_sid_auto_shortcode {
     border: 1px solid #e5e5e5;
     position: relative;
}
 .woof_edit_view {
     background: #e9287a none repeat scroll 0 0;
     border-radius: 2px;
     bottom: 0;
     color: #fff;
     margin-top: 0;
     padding: 4px 8px;
     position: absolute;
     right: 0;
}
 .woof_text_search_container.woof_container {
     width: 33% !important;
}
 body .widget>ul>li>a {
     clear: none;
}
 .widget>ul>li, .sidebar-main .widget ul>li, .widget_nav_menu ul {
     float: left;
     max-width: 100%;
     padding-left: 0 !important;
     width: 100%;
}
 .sidebar-main .widget ul>li>a {
     color: #e47b7b;
     padding: 0 10px;
}
 .products mark, .products .mark {
     background: transparent none repeat scroll 0 0;
     color: #e9287a !important;
     padding: 0.2em;
}
 .woocommerce ul.products li.product .button {
     margin-bottom: 1em;
}
 .woocommerce nav.woocommerce-pagination {
     margin-bottom: 2em;
}
 .widget {
     float: left;
     margin-bottom: 0;
     padding: 10px 0;
     width: 100%;
}
 .woocommerce ul.cart_list li img, .woocommerce ul.product_list_widget li img {
     border: 1px solid #e5e5e5;
     box-shadow: none;
     float: right;
     height: auto;
     margin-left: 4px;
     padding: 1px;
     width: 32px;
}
 .up-sells.upsells.products {
     float: left;
     width: 100%;
}
 div#customer_details.col2-set {
     display: flex;
}
/*Custom Css start 01 Oct*/
 .woocommerce-billing-fields {
     padding: 20px;
     border-radius: 10px;
     background: #fff;
     box-shadow: 0px 0px 0px 0px rgb(0 0 0 / 20%);
     margin-bottom: 50px;
}
 .woocommerce-billing-fields__field-wrapper {
     display: flex;
     flex-direction: column;
}
 .woocommerce-billing-fields__field-wrapper input {
     background-color: #fff;
     border: 1px solid #d9d9d9;
     border-radius: 3px;
     padding-left: 15px;
     padding-right: 15px;
     height: 36px;
     font-family: 'Source Sans Pro', sans-serif;
     font-weight: 300;
}
 .woocommerce form .form-row {
     display: flex;
}
 .woocommerce form .form-row label {
     width: 50%;
     font-family: 'Source Sans Pro', sans-serif;
     font-weight: 300;
}
 .woocommerce form .form-row span {
     width: 50% 
}
 .woocommerce form .form-row span span.select2-selection {
     width: 100%;
     background-color: #fff;
     border: 1px solid #d9d9d9;
     border-radius: 3px;
     height: 36px;
}
 .woocommerce form .form-row span span.select2-selection .select2-selection__rendered {
     line-height: 36px;
     font-family: 'Source Sans Pro', sans-serif;
     font-weight: 300;
     width: 100%;
}
 .woocommerce form .form-row.form-row-first {
     width: 100%;
}
 .woocommerce form .form-row.form-row-last {
     width: 100%;
}
 #billing_address_2_field label {
     width: 0;
}
 #billing_address_2_field span {
     width: 100% 
}
 .woocommerce form .form-row span span.select2-selection .select2-selection__arrow b {
     margin-top: 4px;
     border-color: #e84271 transparent transparent transparent;
}
 .woocommerce-shipping-fields {
     padding: 20px;
     border-radius: 10px;
     background: #fff;
     box-shadow: 0px 0px 0px 0px rgb(0 0 0 / 20%);
     margin-bottom: 20px;
}
 .woocommerce-shipping-fields__field-wrapper input {
     background-color: #fff;
     border: 1px solid #d9d9d9;
     border-radius: 3px;
     padding-left: 15px;
     padding-right: 15px;
     height: 36px;
     font-family: 'Source Sans Pro', sans-serif;
     font-weight: 300;
}
 #shipping_address_2_field label {
     width: 0;
}
 #shipping_address_2_field span {
     width: 100% 
}
 .woocommerce-additional-fields {
     padding: 20px;
     border-radius: 10px;
     background: #fff;
     box-shadow: 0px 0px 0px 0px rgb(0 0 0 / 20%);
     margin-bottom: 50px;
}
 .woocommerce form .woocommerce-additional-fields .form-row label {
     width: 100%;
     font-family: 'Source Sans Pro', sans-serif;
     font-weight: 500;
}
 .woocommerce-shipping-fields h3 {
     margin-bottom: 0;
}
 .woocommerce-shipping-fields__field-wrapper {
     margin-top: 30px;
}
 .woocommerce form .woocommerce-additional-fields .form-row span {
     width: 100%;
}
 .woocommerce-additional-fields textarea, .comment-form-comment textarea {
     background-color: #fff;
     border: 1px solid #d9d9d9;
     border-radius: 3px;
     padding-left: 15px;
     padding-right: 15px;
     height: 150px;
     padding-top: 12px;
     font-family: 'Source Sans Pro', sans-serif;
     font-weight: 300;
}
 #order_review table {
     border-radius: 10px;
     background: #fff;
     box-shadow: 0px 0px 0px 0px rgb(0 0 0 / 20%);
     font-family: 'Source Sans Pro', sans-serif;
}
 #order_review table tr th {
     font-weight: 500;
}
 #order_review table tr th:last-child, #order_review table tr td:last-child {
     text-align: right;
}
 a.showcoupon {
     color: #fff !important;
     border-bottom: 0!important;
     margin-left: 5px;
}
 .woocommerce-info::before {
     color: #fff;
}
 .woocommerce-info {
     border-top-color: #3e2052;
     background: #e84271;
     color: #fff;
}
 .woocommerce-billing-fields h3, .woocommerce-shipping-fields h3, h3#order_review_heading, .cart_totals h2, .woocommerce div.product .product_title, .woocommerce-products-header__title, .woocommerce-Tabs-panel h2, .related.products h2 {
     font-family: 'Brandon Grotesque';
     font-size: 29px!important;
     color: #000;
     position: relative;
     font-weight: 500;
     margin-top: 0;
}
 .woocommerce div.product .product_title {
     margin-bottom: 10px;
}
 .theme-brood {
     background: #faf8ff;
}
 .woocommerce-checkout #payment {
     background: transparent;
     border-radius: 0;
}
 .woocommerce-checkout #payment ul {
     padding: 0!important;
     border-bottom: 0!important;
}
 .woocommerce-checkout #payment .place-order {
     padding: 20px 0 20px!important;
}
 #ship-to-different-address label {
     position: relative;
}
 #ship-to-different-address input[type=checkbox] {
     position: absolute;
     width: 100%;
     height: 100%;
     visibility: hidden;
}
 #ship-to-different-address input[type=checkbox]:not(checked)+span {
     padding-left: 28px;
}
 #ship-to-different-address input[type=checkbox]:not(checked)+span::after {
     position: absolute;
     top: 5px;
     left: 0;
     width: 20px;
     height: 20px;
     background: #fff;
     border: 1px solid #ccc;
     border-radius: 5px;
     content: '';
     transition: all ease 500ms;
}
 #ship-to-different-address input[type=checkbox]:not(checked)+span::before {
     position: absolute;
     top: 18px;
     left: 10px;
     width: 0px;
     height: 0px;
     background: transparent;
     border-bottom: 3px solid #fff;
     border-right: 3px solid #fff;
     content: '';
     z-index: 2;
     transform: rotate(45deg);
     opacity: 0;
     transition: all ease 500ms;
}
 .woocommerce form .form-row .required {
     color: #e84271;
}
 #ship-to-different-address input[type=checkbox]:checked+span::after {
     background: #e84271;
     border: 1px solid #e84271;
     transition: all ease 500ms;
}
 #ship-to-different-address input[type=checkbox]:checked+span::before {
     width: 7px;
     height: 13px;
     opacity: 1;
     top: 7px;
     left: 6px;
     transition: all ease 500ms;
}
 .woocommerce button.button, .woocommerce #review_form #respond .form-submit input, .woocommerce ul.products li.product .button, .return-to-shop a.button, .woocommerce-message a.button, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button {
     font-family: 'Brandon Grotesque';
     background-color: #e84271!important;
     box-shadow: none;
     color: #fff!important;
     font-size: 18px;
     font-weight: 500;
     border-radius: 30px;
     max-width: 100%;
     padding: 10px 24px!important;
     display: inline-block;
     text-align: center;
     position: relative;
     overflow: hidden;
     z-index: 0;
     -webkit-transition: all .6s;
     -o-transition: all .6s;
     transition: all .6s;
     border: 1px solid transparent;
     letter-spacing: 1px;
     display: inline-block!important;
     width: auto!important;
}
 .woocommerce button:focus.button, a:hover.button, .woocommerce #review_form #respond .form-submit input:hover, .woocommerce-cart .wc-proceed-to-checkout a:hover.checkout-button, .woocommerce button:hover.button {
     color: #fff;
     -webkit-transition: all .5s;
     -o-transition: all .5s;
     transition: all .5s;
     border: 1px solid rgba(85, 181, 219, 1);
}
 .woocommerce ul.products li.product .button {
     margin-left: auto;
     margin-right: auto;
     max-width: 200px;
}
 .woocommerce button:focus.button {
     background: #e84271!important;
     outline: none;
     box-shadow: none;
}
 .return-to-shop {
     margin-bottom: 25px;
}
 .woocommerce-error {
     border-top-color: #ff0048;
}
 .woocommerce-error::before {
     content: "\e016";
     color: #ff0048;
}
 .coupon {
     display: flex;
     align-items: center;
     padding-bottom: 0!important;
}
 .woocommerce-cart table.cart td.actions .coupon .input-text {
     background-color: #fff;
     border: 1px solid #d9d9d9;
     border-radius: 3px;
     padding-left: 15px;
     padding-right: 15px;
     height: 36px;
     font-family: 'Source Sans Pro', sans-serif;
     margin-right: 15px;
     font-weight: 300;
}
 .woocommerce .col2-set, .woocommerce-page .col2-set {
     width: auto;
}
 .woocommerce-cart-form table {
     border-radius: 10px;
     background: #fff;
     box-shadow: 0px 0px 0px 0px rgb(0 0 0 / 20%);
     font-family: 'Source Sans Pro', sans-serif;
}
 .cart_totals table {
     border-radius: 10px;
     background: #fff;
     box-shadow: 0px 0px 0px 0px rgb(0 0 0 / 20%);
     font-family: 'Source Sans Pro', sans-serif;
}
 .woocommerce-shipping-calculator a {
     color: #e84271!important;
     ;
}
 .site-main .entry-content .product-name a {
     color: #e84271!important;
}
 .woocommerce .quantity .qty {
     background-color: #fff;
     border: 1px solid #d9d9d9;
     border-radius: 3px;
     padding-left: 5px;
     padding-right: 5px;
     height: 36px;
     font-family: 'Source Sans Pro', sans-serif;
     font-weight: 300;
     min-width: 20px;
}
 .woocommerce form .form-row input.input-text, .comment-form-author input, .comment-form-email input {
     background-color: #fff;
     border: 1px solid #d9d9d9;
     border-radius: 3px;
     padding-left: 15px;
     padding-right: 15px;
     height: 36px;
     font-family: 'Source Sans Pro', sans-serif;
     margin-right: 15px;
     font-weight: 300;
}
 .woocommerce form .form-row.address-field input.input-text {
     margin-right: 0;
}
 .comment-form-author label, .comment-form-email label {
     width: 100px;
}
 .woocommerce-cart table.cart td.actions .coupon .input-text {
     background-color: #fff;
     border: 1px solid #d9d9d9;
     border-radius: 3px;
     padding-left: 15px;
     padding-right: 15px;
     height: 36px;
     font-family: 'Source Sans Pro', sans-serif;
     margin-right: 15px;
     font-weight: 300;
     white-space: nowrap;
     width: auto!important;
     max-width: 100%;
}
 .woocommerce button.button:hover {
     color: #fff;
}
/* ......... SINGLE PRODUCT PAGE-06/10/2021 ............*/
 .summary.entry-summary {
     padding: 20px;
     border-radius: 10px;
     background: #fff;
     box-shadow: 0px 0px 0px 0px rgb(0 0 0 / 20%);
}
 .woocommerce-product-gallery.woocommerce-product-gallery--with-images.woocommerce-product-gallery--columns-4.images {
     border-radius: 10px;
     background: #fff;
     border: 0!important;
     box-shadow: 0px 0px 0px 0px rgb(0 0 0 / 20%);
}
 form.variations_form.cart {
     display: flex;
     flex-direction: column;
}
 table#sort_customizable_table {
     display: table;
     width: 100%;
     font-family: 'Source Sans Pro', sans-serif;
     font-weight: 300;
     font-size: 15px;
     margin: 10px 0;
     border: 1px solid #f3f3f3;
}
 table.variations {
     margin-top: 13px;
     border-collapse: separate;
     border-spacing: 0 1em;
}
 td.label {
     vertical-align: middle!important;
}
 .wdr_bulk_table_thead th, .wdr_bulk_table_tr td {
     padding: 10px 8px;
}
 thead.wdr_bulk_table_thead {
     border-bottom: 1px solid #d9d9d9;
     background: rgb(243 243 243 / 40%);
}
 .woocommerce div.product form.cart .variations select {
     background: transparent;
     background-color: #fff;
     border: 1px solid #d9d9d9;
     border-radius: 3px;
     padding-left: 15px;
     padding-right: 15px;
     height: 36px;
     font-family: 'Source Sans Pro', sans-serif;
     margin-right: 15px;
     font-weight: 300;
     font-size: 16px;
}
 .label label {
     font-family: 'Source Sans Pro', sans-serif;
     font-weight: 300 !important;
     font-size: 16px;
}
 .wdr_bulk_table_tr:nth-of-type(even) {
     background-color: rgb(243 243 243 / 28%);
}
 .woocommerce .woocommerce-breadcrumb, .woocommerce div.product .woocommerce-product-rating {
     margin-top: 5px;
}
 .woocommerce div.product .woocommerce-product-rating {
     position: relative;
}
 .woocommerce .woocommerce-product-rating .star-rating {
     position: relative;
     left: 0;
     top: 0;
}
 .woocommerce div.product form.cart div.quantity {
     margin-right: 20px;
}
 .woocommerce div.product p.price, .woocommerce div.product span.price {
     display: flex;
     flex-direction: row-reverse;
     justify-content: flex-end;
     margin-bottom: 10px;
     font-size: 17px;
}
 .woocommerce div.product p.price ins, .woocommerce div.product span.price ins {
     text-decoration: none;
}
 .woocommerce div.product span.price {
     margin-bottom: 18px;
}
 .woocommerce div.product span.price del {
     color: #b7b4b4;
     margin-left: 10px;
     font-weight: 500;
}
 .woocommerce .woocommerce-product-rating .star-rating {
}
/* ###################################### */
 .woocommerce-tabs.wc-tabs-wrapper, ul.products, .related.products {
     padding: 20px!important;
     border-radius: 10px;
     background: #fff;
     box-shadow: 0px 0px 0px 0px rgb(0 0 0 / 20%);
     margin-bottom: 50px;
}
 ul.products h2.woocommerce-loop-product__title {
     font-size: 1em!important;
     color: #000;
     position: relative;
     font-weight: 500;
     margin-top: 0;
     font-family: 'Brandon Grotesque';
}
 .woocommerce div.product .woocommerce-tabs ul.tabs li {
     background-color: #f9f9f9;
     border: 0;
     z-index: 0;
     border-radius: 5px;
     margin: 0 5px 10px;
}
 .woocommerce div.product .woocommerce-tabs ul.tabs li.active {
     background: #ea3481;
     z-index: 2;
     border-bottom-color: transparent;
     color: #fff;
     text-shadow: none;
}
 .woocommerce div.product .woocommerce-tabs ul.tabs {
     padding: 0;
}
 .woocommerce div.product .woocommerce-tabs ul.tabs li::before, .woocommerce div.product .woocommerce-tabs ul.tabs li::after {
     display: none;
}
 .woocommerce div.product .woocommerce-tabs ul.tabs::before {
     border: 0 
}
 .woocommerce div.product p.price del {
     color: #b7b4b4;
     font-weight: 500;
     margin-left: 10px;
}
 .price del .woocommerce-Price-amount.amount bdi {
     color: #b7b4b4;
     font-weight: 500;
}
 .woocommerce-Tabs-panel {
     padding: 0!important;
}
 .woocommerce-Tabs-panel p {
     font-family: 'Source Sans Pro', sans-serif;
     font-weight: 300;
}
 .woocommerce #reviews #comments ol.commentlist li {
     display: flex;
     border-bottom: 1px solid #d9d9d9;
}
 .comment_container {
     display: flex;
     flex-direction: column;
}
 .woocommerce #reviews #comments ol.commentlist li img.avatar {
     position: inherit;
     border-radius: 50px;
     width: 60px;
     object-fit: cover;
     margin-bottom: 20px;
}
 .woocommerce #reviews #comments ol.commentlist li .comment-text {
     margin: 0;
     border: 0;
     border-radius: 0;
     padding: 0;
}
 .woocommerce .star-rating {
     position: absolute;
     top: 29px;
     left: 78px;
}
 .woocommerce #reviews #comments ol.commentlist li .comment-text p.meta {
     position: absolute;
     top: 7px;
     left: 80px;
}
 .woocommerce #reviews #comments ol.commentlist {
     padding: 0;
     border-bottom: 0;
}
 .woocommerce #review_form #respond {
     width: 100%;
     padding: 20px;
     border-radius: 10px;
     background: #fbfbfb;
    /* margin-bottom: 50px;
     */
     border: 1px solid #faf8ff;
     box-shadow: 0px 3px 5px rgb(0 0 0 / 15%);
}
 .comment-reply-title {
     margin-bottom: 10px;
     font-size: 17px;
     color: #EA3481 
}
 .woocommerce li.type-product .star-rating {
     display: none;
}
 .woocommerce ul.products li.product {
     margin-bottom: 0.992em!important;
}
 .woocommerce .woocommerce-ordering select {
     background: transparent;
     background-color: #fff;
     border: 1px solid #d9d9d9;
     border-radius: 3px;
     padding-left: 15px;
     padding-right: 15px;
     height: 36px;
     font-family: 'Source Sans Pro', sans-serif;
     margin-right: 15px;
     font-weight: 300;
     font-size: 16px;
}
 .woocommerce-result-count {
     font-family: 'Source Sans Pro', sans-serif;
     font-weight: 300;
     font-size: 15px;
}
 .woocommerce-page form.cart {
     flex-direction: column;
}
 .woocommerce div.product form.cart .reset_variations {
     visibility: hidden;
     font-size: 1em!important;
     background: #ea3481;
     color: #fff;
     padding: 5px 15px;
     border-radius: 5px;
}
 .woocommerce-variation-add-to-cart {
     display: flex;
     align-items: center;
}
 form.cart {
     display: flex;
     align-items: center;
     flex-direction: row!important;
}
 form.variations_form.cart {
     flex-direction: column!important;
     align-items: flex-start;
}
 form.cart.grouped_form {
     flex-direction: column!important;
     align-items: flex-start;
}
 .group_table {
     width: 100%;
     vertical-align: middle;
     border-collapse: separate;
     border-spacing: 0 1em;
}
 .group_table td {
     padding: 10px 8px!important;
}
 .woocommerce div.product form.cart .group_table td:first-child {
     vertical-align: middle!important;
     padding: 0!important;
}
 .woocommerce-grouped-product-list-item__price del, .awdr_cart_strikeout_line del {
     opacity: .5;
     margin-right: 5px;
}
 .woocommerce-grouped-product-list-item__price del bdi, .awdr_cart_strikeout_line del bdi {
     color: #000;
     font-weight: 400;
}
 .woocommerce-grouped-product-list-item__price ins, .awdr_cart_strikeout_line ins {
     text-decoration: none;
}
 .woocommerce-grouped-product-list-item__price bdi, .awdr_cart_strikeout_line bdi {
     color: #eb4383;
     font-weight: 600;
}
 .comment-form-author {
     width: 48%;
     display: inline-block;
}
 .comment-form-author input {
     width: 100%;
}
 .comment-form-email {
     width: 48%;
     display: inline-block;
     float: right;
}
 .comment-form-email input {
     width: 100%;
}
 span.required {
     color: #e84271;
}
 .woocommerce-message {
     border-top-color: #e84271;
}
 .woocommerce-message::before {
     color: #e84271;
}
 .woocommerce nav.woocommerce-pagination ul li a:focus, .woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li span.current {
     background: #e84271;
     color: #ffffff;
}
 .woocommerce div.product form.cart {
     margin-bottom: 0;
}
 .posted_in a {
     color: #ea3481;
     font-weight: 600;
}

.woocommerce form.woocommerce-form.woocommerce-form-login.login .form-row span {
     width: 96%;
 }

 .woocommerce form.woocommerce-form.woocommerce-form-login.login .form-row span .show-password-input {
     width: auto !important;
 }

/*............ Responsive css ............*/
 @media (max-width: 992px) {
     .woocommerce-billing-fields, .woocommerce-additional-fields {
         margin-bottom: 20px;
    }
     #content {
         margin-top: 50px!important;
    }
}
 @media (max-width: 767.99px) {
     .woocommerce #content {
         float: none!important;
         margin-top: 0!important;
         padding-left: 0!important;
         padding-right: 0!important;
    }
     .woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
         width: 100%;
    }
     .woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
         width: 100%;
    }
     .woocommerce ul.products li.product {
         width: 44%!important;
         margin: 0 6% 0.992em 0!important;
    }
     .product_meta {
         float: none;
    }
     .woocommerce-page div.product div.summary {
         float: left!important;
    }
     .related.products {
         margin-bottom: 30px;
    }
     .woocommerce-tabs.wc-tabs-wrapper {
         margin: 0 0 30px;
    }
     .related.products {
         margin-bottom: 0px;
    }
     .coupon {
         float: left!important;
    }
     .woocommerce table.shop_table_responsive tr:nth-child(2n) td, .woocommerce-page table.shop_table_responsive tr:nth-child(2n) td {
         background: #fff;
    }

     div#customer_details.col2-set {
         display: block;
    }
     .product-quantity::before {
         margin-top: 7px;
    }
}
 @media (max-width: 575.99px) {
     .woocommerce form .form-row label {
         width: 100%;
    }
     .woocommerce form .form-row span {
         width: 100%;
    }
     .woocommerce .star-rating {
         position: relative;
         top: 0;
         left: 0;
         float: none;
    }
     .woocommerce ul.products li.product {
         width: 100%!important;
         margin-right: 0!important;
    }
     .woocommerce #reviews #comments ol.commentlist li .comment-text p.meta {
         position: unset;
         top: 7px;
         left: 80px;
    }
     .coupon {
         display: block;
         justify-content: flex-start;
    }
     .coupon .button {
         margin-top: 10px!important;
         float: left!important;
    }
     .woocommerce div.product form.cart .reset_variations {
         position: absolute;
         right: 5px;
         padding: 0px 10px;
         border-radius: 5px;
         margin-top: 5px;
    }
     .comment-form-author {
         width: 100%;
    }
     .comment-form-email {
         width: 100%;
    }
     .woocommerce td.actions button.button {
         float: left!important;
         margin-top: 0px;
         margin-bottom: 10px;
         width: 100%!important;
    }
     .wdr_bulk_table_tr td.col_index_2 {
         text-align: center;
    }
     .wdr_bulk_table_tr td.col_index_3 {
         text-align: center;
    }
     .woocommerce-page .woocommerce-ordering {
         float: left;
    }
     .woocommerce-page table.cart td.actions .coupon .button, .woocommerce table.cart td.actions .coupon .button, .woocommerce-page #content table.cart td.actions .coupon .button {
         width: 100%!important;
    }
     .coupon {
         float: none!important;
    }
     .woocommerce div.product form.cart .variations td.label {
         padding-right: 0em;
    }
    .woocommerce-cart table.cart td.actions .coupon .input-text { width: 100%!important; }
}
